# ``igraph`.`drawing`.`text`.`TextAlignment``

class documentation

`class TextAlignment(Enum): (source)`

View In Hierarchy

Text alignment constants.

Constant | `BOTTOM` | Undocumented
Constant | `CENTER` | Undocumented
Constant | `LEFT` | Undocumented
Constant | `RIGHT` | Undocumented
Constant | `TOP` | Undocumented

BOTTOM: `str` = (source)

Undocumented

Value

    'bottom'

CENTER: `str` = (source)

Undocumented

Value

    'center'

LEFT: `str` = (source)

Undocumented

Value

    'left'

RIGHT: `str` = (source)

Undocumented

Value

    'right'

TOP: `str` = (source)

Undocumented

Value

    'top'